<?xml version="1.0" encoding="UTF-8"?>
<!--
Template derived pattern
===========================================
ID: 2.16.840.1.113883.2.4.3.11.60.66.10.2
Name: VZVZ Overdracht Zorggroep Huisarts
Description: Overdracht Zorggroep Huisarts 
                 Verdere informatie 
            
-->
<pattern xmlns="http://purl.oclc.org/dsdl/schematron"
         id="template-2.16.840.1.113883.2.4.3.11.60.66.10.2-2014-01-13T000000">
   <title>VZVZ Overdracht Zorggroep Huisarts</title>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.2
Context: /
Item: (overdrachtZorggroepHuisarts)
-->

   <rule context="/" id="tmp-r-10c4e084-3be3-437d-85af-a8a2ae22cd0a">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20140716T120906/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.2-2014-01-13T000000.html"
              test="count(hl7:ZTKZ_IN000004NL)&gt;=1 ">(overdrachtZorggroepHuisarts): element hl7:ZTKZ_IN000004NL is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20140716T120906/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.2-2014-01-13T000000.html"
              test="count(hl7:ZTKZ_IN000004NL)&lt;=1">(overdrachtZorggroepHuisarts): element hl7:ZTKZ_IN000004NL komt te vaak voor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.2
Context: /hl7:ZTKZ_IN000004NL
Item: (overdrachtZorggroepHuisarts)
-->

   <rule context="/hl7:ZTKZ_IN000004NL"
         id="tmp-r-34281411-2b55-4b50-abc6-4bf34821b034">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20140716T120906/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.2-2014-01-13T000000.html"
              test="count(hl7:ControlActProcess)&gt;=1 ">(overdrachtZorggroepHuisarts): element hl7:ControlActProcess is required [min 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.2
Context: /hl7:ZTKZ_IN000004NL/hl7:ControlActProcess
Item: (overdrachtZorggroepHuisarts)
-->

   <rule context="/hl7:ZTKZ_IN000004NL/hl7:ControlActProcess"
         id="tmp-r-14265b77-a810-4a08-8414-4f4187cd3d3e">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20140716T120906/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.2-2014-01-13T000000.html"
              test="string(@moodCode)='EVN'">(overdrachtZorggroepHuisarts): de waarde van @moodCode MOET 'EVN' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20140716T120906/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.2-2014-01-13T000000.html"
              test="count(hl7:subject[hl7:ClinicalDocument[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.51' or @root='2.16.840.1.113883.2.4.6.10.100001']]])&gt;=1 ">(overdrachtZorggroepHuisarts): element hl7:subject[hl7:ClinicalDocument[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.51' or @root='2.16.840.1.113883.2.4.6.10.100001']]] is required [min 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.2
Context: /hl7:ZTKZ_IN000004NL/hl7:ControlActProcess/hl7:subject[hl7:ClinicalDocument[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.51' or @root='2.16.840.1.113883.2.4.6.10.100001']]]
Item: (overdrachtZorggroepHuisarts)
--></pattern>
