<?xml version="1.0" encoding="UTF-8"?>
<!--
Template derived pattern
===========================================
ID: 2.16.840.1.113883.2.4.3.11.60.66.10.8
Name: VZVZ Opleveren Algemene Uitslagen
Description: Opleveren Algemene Uitslagen 
                 Verdere informatie 
            
-->
<pattern xmlns="http://purl.oclc.org/dsdl/schematron"
         id="template-2.16.840.1.113883.2.4.3.11.60.66.10.8-2014-01-13T000000">
   <title>VZVZ Opleveren Algemene Uitslagen</title>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.8
Context: /
Item: (opleverenAlgemeneUitslagen)
-->

   <rule context="/" id="tmp-r-971d8913-8b92-48a3-acfc-2b19d0652676">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20140716T120906/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.8-2014-01-13T000000.html"
              test="count(hl7:POOB_IN990003NL)&gt;=1 ">(opleverenAlgemeneUitslagen): element hl7:POOB_IN990003NL is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20140716T120906/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.8-2014-01-13T000000.html"
              test="count(hl7:POOB_IN990003NL)&lt;=1">(opleverenAlgemeneUitslagen): element hl7:POOB_IN990003NL komt te vaak voor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.8
Context: /hl7:POOB_IN990003NL
Item: (opleverenAlgemeneUitslagen)
-->

   <rule context="/hl7:POOB_IN990003NL"
         id="tmp-r-6ecc8082-1659-49e1-af6a-7932999f56a1">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20140716T120906/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.8-2014-01-13T000000.html"
              test="count(hl7:ControlActProcess)&gt;=1 ">(opleverenAlgemeneUitslagen): element hl7:ControlActProcess is required [min 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.8
Context: /hl7:POOB_IN990003NL/hl7:ControlActProcess
Item: (opleverenAlgemeneUitslagen)
-->

   <rule context="/hl7:POOB_IN990003NL/hl7:ControlActProcess"
         id="tmp-r-124ad185-f83a-4697-8f74-7845ea6aad05">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20140716T120906/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.8-2014-01-13T000000.html"
              test="string(@moodCode)='EVN'">(opleverenAlgemeneUitslagen): de waarde van @moodCode MOET 'EVN' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20140716T120906/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.8-2014-01-13T000000.html"
              test="count(hl7:subject[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.202']]])&gt;=1 ">(opleverenAlgemeneUitslagen): element hl7:subject[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.202']]] is required [min 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.8
Context: /hl7:POOB_IN990003NL/hl7:ControlActProcess/hl7:subject[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.202']]]
Item: (opleverenAlgemeneUitslagen)
--></pattern>
